Calls the timestampNonceHandler callback

- « OAuthProvider::callconsumerHandler

- OAuthProvider::calltokenHandler »

- PHP Manual
- OAuthProvider
- Calls the timestampNonceHandler callback

# OAuthProvider::callTimestampNonceHandler

(PECL OAuth >= 1.0.0)

OAuthProvider::callTimestampNonceHandler — Calls the timestampNonceHandler callback

### Description

public OAuthProvider::callTimestampNonceHandler(): void

Calls the registered timestamp handler callback function, which is set with OAuthProvider::timestampNonceHandler().

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### Errors/Exceptions

Emits an `E_ERROR` level error if the callback function cannot be called, or was not specified.

### See Also

- OAuthProvider::timestampNonceHandler() - Set the timestampNonceHandler handler callback